## libarchive-peek-perl 0.35

=== debian/changelog ===
libarchive-peek-perl (0.35-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Nov 2015 20:01:22 +0000

libarchive-peek-perl (0.35-1) unstable; urgency=low

  * New upstream release, adds support for .tar.bz2.
  * Add (build) dependency on IO::Uncompress::Bunzip2.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Sep 2011 17:20:38 +0200

libarchive-peek-perl (0.34-1) unstable; urgency=low

  * Initial Release. (Closes: #641823)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 18 Sep 2011 10:16:29 +0200
