=== debian/control ===
Source: libarchive-peek-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libarchive-zip-perl,
                     libmoose-perl,
                     libmoosex-types-path-class-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-peek-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-peek-perl.git
Homepage: https://metacpan.org/release/Archive-Peek
Testsuite: autopkgtest-pkg-perl

Package: libarchive-peek-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-zip-perl,
         libmoose-perl,
         libmoosex-types-path-class-perl,
         perl
Description: Perl module for peeking into archives without extracting them
 Archive::Peek lets you peek into archives without extracting them. It
 currently supports tar files and zip files.
 It offers methods for returning the list of files within the archive
 and the contents of single files.
