=== debian/watch ===
version=3
https://metacpan.org/release/Archive-Peek   .*/Archive-Peek-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
