=== debian/control ===
Source: libarchive-peek-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtypes-path-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-peek-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-peek-perl.git
Homepage: https://metacpan.org/release/Archive-Peek
Rules-Requires-Root: no

Package: libarchive-peek-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-zip-perl,
         libmoo-perl,
         libtypes-path-tiny-perl
Description: Perl module for peeking into archives without extracting them
 Archive::Peek lets you peek into archives without extracting them. It
 currently supports tar files and zip files.
 It offers methods for returning the list of files within the archive
 and the contents of single files.
