=== debian/watch ===
version=4
https://metacpan.org/release/Archive-Peek   .*/Archive-Peek-v?@ANY_VERSION@@ARCHIVE_EXT@$
